RubyGems Navigation menu

Reverse dependencies for kaya Latest version of the following gems require kaya

Total downloads 24,036

For this version 2,555

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: